@charset "iso-8859-1";
/* CSS Document */

@import url('stylesheet.css');

@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700,900);
/*font-family: 'Roboto', sans-serif;*/


/* --------- MENU --------- */
#logotop
{
	width:280px;
	height:auto;
	margin:auto;
	margin-bottom:20px;
}

#menutop
{
	background-color:#FFF;
}

#ap_nosotros
{
	width:100%;
	max-height:550px;
	padding-top:80px;
	left:0px;
	top:0px;
	position:absolute;
}

#ap_portafolio
{
	width:100%;
	height:700px;
	padding:50px 0px;
	/*text-align:center;*/
}

.port_bg
{
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-image:url(../img/bg_portafolio.jpg);
}


#porta1
{
	width:300px;
	height:auto;
	left:50%px;
	margin-left:-300px;
	position:absolute;
	
}

#porta2
{
	width:320px;
	height:auto;
	position:absolute;
	left:50%px;
	margin-left:300px;
}


#ap_contacto
{
	width:100%;
	height:auto;
	padding-top:80px;
	padding-bottom:50px;
}

#pie_pagina
{
	width:100%;
	height:80px;
	background-color:#1B2F3B;
}

#go_top
{
	width:50px;
	height:50px;
	background-image:url(../img/back.png);
	z-index:20;
	position:fixed;
	bottom:20px;
	right:20px;
	cursor:pointer;
}

.menuactivo
{	
    font-family:'breuertextlight';
 	font-size:20px;
	color:#1B2F3B;
	background-color:#FFF;
}

.inicio
{	
    font-family:'breuertextregular';
 	font-size:23px;
	color:#1B2F3B;
}

.pie
{	
    font-family:'breuertextregular';
 	font-size:20px;
	color:#3AB6C9;
}

.empresa
{	
    font-family:'breuertextregular';
 	font-size:50px;
	color:#1B2F3B;
}

.empresa1
{	
    font-family:'breuertextbold';
 	font-size:50px;
	color:#3AB6C9;
}

.empresa2
{	
    font-family:'breuertextlight';
 	font-size:16px;
	color:#1B2F3B;	
}

.empresa3
{	
    font-family:'breuertextbold';
 	font-size:16px;
	color:#1B2F3B;	
}

.contacto
{	
    font-family:'breuertextmedium';
 	font-size:20px;
	color:#3AB6C9;	
}

.contacto2
{	
    font-family:'breuertextlight';
 	font-size:16px;
	color:#28313A;	
}

.botonenviar
{	
    font-family:'breuertextmedium';
 	font-size:16px;
	color:#3AB6C9;
	cursor:pointer;	
}

.servicios
{	
    font-family:'breuertextlight';
 	font-size:20px;
	color:#1B2F3B;	
}

.servicios1
{	
    font-family:'breuertextlight';
 	font-size:34px;
	color:#1b2f3b;
	line-height:1.0;
}

.servicios2
{	
    font-family:'breuertextlight';
 	font-size:16px;
	color:#666;
	text-align:justify;
}

.servicios3
{	
    font-family:'breuertextregular';
 	font-size:16px;
	color:#3AB6C9;	
}

.portafolio
{	
    font-family:'breuertextmedium';
 	font-size:16px;
	color:#FFF;
	cursor:pointer;
}

.portafolio:hover
{	
    font-family:'breuertextmedium';
 	font-size:16px;
	color:#3AB6C9;
	background-image:url(../img/empresa.png);
	background-position:left;
	background-repeat:no-repeat;
	cursor:pointer;
}


.portafolioactivo
{	
    font-family:'breuertextmedium';
 	font-size:16px;
	color:#3AB6C9;	
	background-image:url(../img/empresa.png);
	background-position:left;
	background-repeat:no-repeat;
}

.portafolio1
{	
    font-family:'breuertextmedium';
 	font-size:26px;
	color:#3AB6C9;
}

.portafolio2
{	
    font-family:'breuertextlight';
 	font-size:16px;
	color:#FFF;
	cursor:pointer;	
}

.portafolio3
{	
    font-family:'breuertextlight';
 	font-size:16px;
	color:#FFF;
}

.portafolio_cuadro
{
	background-image:url(../img/bg_detalleportafolio.png);
	background-repeat:repeat;
	padding:5px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 0px solid #000000;
}

/* --------- PARALAX ---------*/
.container {
  position: relative;
  max-width: 1280px;
  max-height:600px;
  margin: auto;
}

.scene {
  padding: 0;
  margin: 0;
  overflow:hidden;
  height:600px;
}
.posicion1
{
	left:-100px;
	top:-50px;
	position:absolute;
}
.posicion2
{
	left:-50px;
	top:-100px;
	position:absolute;
}

/* --------- EFECTOS --------- */
/* Underline Reveal */
.hvr-underline-reveal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
  text-decoration:none;
  font-family:'breuertextlight';
  font-size:20px;
  color:#3AB6C9;
  cursor:pointer;
}
.hvr-underline-reveal:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  bottom: 0;
  background: #3AB6C9;
  height: 3px;
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-reveal:hover:before, .hvr-underline-reveal:focus:before, .hvr-underline-reveal:active:before {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}